body {
	background-color:black;
	color:white;
	font-family: georgia;
}
html {
	height: 100%;
}
html,body,address,blockquote,div,
form,fieldset,caption,
h1,h2,h3,h4,h5,h6,
hr,ul,li,ol,ul,
table,tr,td,th,p,img {
	margin:0;
	padding:0;
	border: 0;
}
a {
	text-decoration: none;
	color:inherit;
}
a:hover {
	text-decoration: underline;
	color:inherit;
}
a:active {
	color:black;
}
::selection {
	color:#010616;
	background:white;
}
::-moz-selection {
	color:#010616;
	background:white;
}
.eryting {
	height:auto;
	width:900px;
	margin:auto;
	margin-top:20%;
}
.faith {
	width:auto;
	height:auto;
	text-align:center;
	font-size:20px;
	float:left;
}
.faithlessness {
	width:auto;
	height:auto;
	text-align:center;
	font-size:20px;
	float:right;
}